---
schema_version: "1"
id: 6edb07037db70bace2bae7285f9539ed611c864340261ef022d32dc8a1d3ade4
title: List View Basic Information
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-listview.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-listview.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: a3b0e16880c08c7ef78d7101bbaa850d9ee450376e78f8bc1e29c7704494a836
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# List View Basic Information

Returns basic information for a specific list view, including the label, API name, and ID. This resource is available in REST API version 32.0 and later.

**URI:** `/services/data/vXX.X/sobjects/sObject/listviews/listViewID`

**Formats:** JSON, XML

**HTTP Methods:** GET

**Authentication:** `Authorization: Bearer token`

**Parameters:** None

## Example

**Example Request**

```nolang
curl https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/listviews/00BD0000005WcBeMAK -H "Authorization: Bearer token"
```

**Example Response Body**

```nolang
{
  "describeUrl" : "/services/data/v68.0/sobjects/Account/listviews/00BD0000005WcBeMAK/describe",
  "developerName" : "NewThisWeek",
  "id" : "00BD0000005WcBeMAK",
  "label" : "New This Week",
  "resultsUrl" : "/services/data/v68.0/sobjects/Account/listviews/00BD0000005WcBeMAK/results",
  "soqlCompatible" : true,
  "url" : "/services/data/v68.0/sobjects/Account/listviews/00BD0000005WcBeMAK"
}

```

